/* vi: set et sw=4 ts=4 cino=t0,(0: */
/* -*- Mode: C; indent-tabs-mode: nil; c-basic-offset: 4 -*- */
/*
 * This file is part of osso-accounts
 *
 * Copyright (C) 2007 Nokia Corporation. All rights reserved.
 *
 * Contact: Alberto Mardegan <alberto.mardegan@nokia.com>
 * Contact: Lassi Syrjala <lassi.syrjala@nokia.com>
 *
 * This software, including documentation, is protected by copyright controlled
 * by Nokia Corporation. All rights are reserved.
 * Copying, including reproducing, storing, adapting or translating, any or all
 * of this material requires the prior written consent of Nokia Corporation.
 * This material also contains confidential information which may not be
 * disclosed to others without the prior written consent of Nokia.
 */

#ifndef _RTCOM_ACCOUNTS_H_
#define _RTCOM_ACCOUNTS_H_

#include "libosso-rtcom-accounts/rtcom-page.h"
#include "libosso-rtcom-accounts/rtcom-lastpage.h"
#include "libosso-rtcom-accounts/rtcom-param-string.h"
#include "libosso-rtcom-accounts/rtcom-param-int.h"
#include "libosso-rtcom-accounts/rtcom-param-bool.h"
#include "libosso-rtcom-accounts/rtcom-username.h"
#include "libosso-rtcom-accounts/rtcom-avatar-chooser.h"
#include "libosso-rtcom-accounts/rtcom-alias.h"
#include "libosso-rtcom-accounts/rtcom-displayname.h"
#include "libosso-rtcom-accounts/rtcom-context.h"

#endif /* _RTCOM_ACCOUNTS_H_ */

